Всички новиниНовините накратко

Ъпдейтнете вашия Microsoft Exchange Server – нова уязвимост вече има експлойт

Ако организацията ви разчита на собствена инсталация на Microsoft Exchange Server версия 2010, 2013, 2016 или 2019, ъпдейтнете я сега. Причината: за уязвимостта CVE-2020-0688 вече има работещ експлойт. На практика, това означава, че сървърите ви са изложени на опасност от стартиране на неоторизирани скриптове.

Причината за уязвимостта: поради бъг, Exchange Server не успява да създаде правилни криптографски ключове при инсталацията си. Повече вижте във видеото:

Прочетете повече по темата тук

 

В рубриката Новините накратко подбираме водещи заглавия за вас и споделяме линкове към външни публикации. 

Получавай новините по имейл

Избираме и ви изпращаме седмичен бюлетин с най-интересното от freedomonline.bg. Новини, анализи, тенденции.

Покажи още
Back to top button
Close
Close